C2050(1)

NAME
ps2lexmark - Postscript to Lexmark 2050 Series protocol translator

SYNOPSIS
ps2lexmark

DESCRIPTION
ps2lexmark is a script that translate a postscript file to the Lexmark 2050 Series protocol. The script simply reads the standard input, converts it and then sends the data to the standard output. ps2lexmark uses gs(1) and c2050(1) driver.

OPTIONS
This program have no options.

SEE ALSO
c2050(1), gs(1).

AUTHOR
This manual page was written by Marco Nenciarini <mnencia@prato.linux.it>.